IF COL_LENGTH('postponed_tickets', 'postponed_until_time') IS NULL
    BEGIN
        alter table postponed_tickets add postponed_until_time DATETIMEOFFSET
    END;

IF COL_LENGTH('tickets', 'postponed_until_time') IS NULL
    BEGIN
        alter table tickets add postponed_until_time DATETIMEOFFSET
    END;
